import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { Tab1Page } from './tab1.page';
import { CloseFriendsComponent } from './close-friends/close-friends.component'; // 确保路径正确

const routes: Routes = [
  {
    path: '',
    component: Tab1Page,
  },
  {
    path: 'close-friends',
    component: CloseFriendsComponent
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab1PageRoutingModule {}